/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "9NY-Df-ye5"; */
"9NY-Df-ye5.title" = "Mostrar no Finder";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "B34-Za-kbV"; */
"B34-Za-kbV.title" = "Abrir";

/* Class = "NSTextFieldCell"; title = "Some duplicates may have various differences.\nTry sorting them for more precise selection."; ObjectID = "Bh1-nn-6WZ"; */
"Bh1-nn-6WZ.title" = "Algumas duplicatas podem ter várias diferenças.\nExperimente ordená-las para selecionar com mais precisão.";

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "CBd-C0-1D8"; */
"CBd-C0-1D8.title" = "Entendi";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "HvS-eg-Slb"; */
"HvS-eg-Slb.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Select Others for Removal"; ObjectID = "J98-35-Bux"; */
"J98-35-Bux.title" = "Selecionar Outros para Remoção";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Pje-Cm-X4s"; */
"Pje-Cm-X4s.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "WQe-nE-obH"; */
"WQe-nE-obH.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Select All Copies Within"; ObjectID = "ed9-rt-are"; */
"ed9-rt-are.title" = "Selecionar Todas as Cópias Contidas";

/* Class = "NSMenuItem"; title = "Add to Ignore List"; ObjectID = "gji-gP-tij"; */
"gji-gP-tij.title" = "Adicionar à Lista Ignorar";

/* Class = "NSMenuItem"; title = "Select for Removal"; ObjectID = "jpU-b0-9v2"; */
"jpU-b0-9v2.title" = "Selecionar para Remoção";

/* Class = "NSMenuItem"; title = "Deselect All Copies Within"; ObjectID = "ltA-03-MP6"; */
"ltA-03-MP6.title" = "Desmarcar Todas as Cópias Contidas";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "rFu-k9-5NI"; */
"rFu-k9-5NI.title" = "Diferenças";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wGr-jG-A8P"; */
"wGr-jG-A8P.title" = "Text Cell";
